Solved

Issues installing the WSUS role on a Virtualised Server 2012 server

Posted on 2013-01-03
3
683 Views
Last Modified: 2013-01-12
Is the WSUS role compatible when on a VM? If so what am I doing wrong?

I select WID and WSUS

Any VM I install it on, on a customer site, I get the same error (attached).The VMs are all Server 2012, some are DCs the other is not.

I am at a loss.

-GNS
wsus.png
0
Comment
Question by:ggntt
  • 2
3 Comments
 
LVL 13

Expert Comment

by:Sandy
ID: 38742988
check the firewall at remote server
0
 

Accepted Solution

by:
ggntt earned 0 total points
ID: 38752571
Hi all

Just to let you know that I found the solution albeit I unique one

Install WSUS and WID
Reboot
Remove the Role
Remove the IIS instance it creates
Reboot
and Install the role again

It works!

-GNS
0
 

Author Closing Comment

by:ggntt
ID: 38769730
Install WSUS and WID
Reboot
Remove the Role
Remove the IIS instance it creates
Reboot
and Install the role again
0

Featured Post

Free Tool: SSL Checker

Scans your site and returns information about your SSL implementation and certificate. Helpful for debugging and validating your SSL configuration.

One of a set of tools we are providing to everyone as a way of saying thank you for being a part of the community.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Giving access to ESXi shell console is always an issue for IT departments to other Teams, or Projects. We need to find a way so that teams can use ESXTOP for their POCs, or tests without giving them the access to ESXi host shell console with a root …
This tutorial will walk an individual through the process of configuring basic necessities in order to use the 2010 version of Data Protection Manager. These include storage, agents, and protection jobs. Launch Data Protection Manager from the deskt…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

808 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question